<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="re-188">Re-188</h1>
<p>Element: Rhenium (Z = 75); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j33’, ‘j4t0’, ‘j32’, ‘t21’, ‘j4t2’, ‘j4t1’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.1; Collisions: 1.78040e+01 +/- 0.0 %</p>
<p>j33 time: 11.9; Collisions: 1.52335e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.1; Collisions: 1.66671e+01 +/- 0.0 %</p>
<p>t21 time: 12.8; Collisions: 1.78024e+01 +/- 0.0 %</p>
<p>j32 time: 10.9; Collisions: 1.49820e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 32.1 % (refs), 32.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 67.5 %</p>
<p>j33: rms = 109.9 %</p>
<p>j32: rms = 100.5 %</p>
</body>
</html>
